/* 思源黑体 7100字符子集 */
@font-face {
    font-family: 'HarmonyOS_Sans_SC_Regular';
    src: url('../Fonts/HarmonyOS_Sans_SC_Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
}


body {
    font-family: 'HarmonyOS_Sans_SC_Regular';
}


.column-title {
    font-size: 0.48rem;
    color: #222;

    line-height: 1;
    margin-bottom: 0.5rem;
}

.column-title.center {
    text-align: center;
}

.column-more {
}

.column-more a {
    display: inline-block;
    color: #127f3b;
    border: solid 2px #127f3b;
    line-height: calc(58 / 16 * 1em);
    border-radius: calc(58 / 16 * 1em);
    padding: 0 calc(65 / 16 * 1em) 0 calc(25 / 16 * 1em);
    background: url(../images/more.svg) no-repeat right calc(25 / 16 * 1em) center;
    background-size: calc(10 / 16 * 1em) auto;
    transition: 0.3s;
}

.column-more a:hover {
    background-color: #127f3b;
    color: #fff;
    background-image: url(../images/more-on.svg);
}

.CaseDetails {
    padding: 5vw 0 3vw;
}

.CaseDetails .text {
    font-family: 'SYH-L';
}

.CaseDetails .text h2.tit {
    font-size: 0.32rem;
    color: #333;
    margin: 0;
    font-weight: bold;
}

.CaseDetails .text h2.tit:after {
    content: '';
    width: 0.3rem;
    height: 2px;
    background: #127f3b;
    display: block;
    margin: 0.2rem 0;
}

.CaseDetails .text p {
    font-size: 0.18rem;
    line-height: 1.8;
    margin: 0.1rem 0;
}

.CaseDetails .text dd {
    font-size: 0.18rem;
    line-height: 1.8;
    padding: 0.05rem 0;
    padding-left: 0.35rem;
}

.CaseDetails .text dd.equipment {
    background: url(../images/CaseDetails-icon4.svg) no-repeat left center/0.26rem;
}

.CaseDetails .text dd.addr {
    background: url(../images/CaseDetails-icon1.svg) no-repeat left center/0.26rem;
}

.CaseDetails .text dd.industry {
    background: url(../images/CaseDetails-icon2.svg) no-repeat left center/0.24rem;
}

.CaseDetails .text dd.time {
    background: url(../images/CaseDetails-icon3.svg) no-repeat left center/0.24rem;
}

/*
 .Floor000881 为demo编号
 */
.Floor000881 {
    padding: 0 0 5vw;
}

/*slick Basic*/
.Floor000881 .slick-slider {
    position: relative;
    display: block;
    -webkit-touch-callout: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.Floor000881 .slick-list {
    position: relative;
    z-index: 1;
    display: block;
    overflow: hidden;
}

.Floor000881 .slick-list:focus {
    outline: none
}

.Floor000881 .slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.Floor000881 .slick-slider .slick-track,
.Floor000881 .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.Floor000881 .slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.Floor000881 .slick-track:before,
.Floor000881 .slick-track:after {
    display: table;
    content: '';
}

.Floor000881 .slick-track:after {
    clear: both;
}

.Floor000881 .slick-loading .slick-track {
    visibility: hidden;
}

.Floor000881 .slick-slide {
    display: none;
    float: left;
    min-height: 1px;
}

[dir = 'rtl'] .slick-slide {
    float: right;
}

.Floor000881 .slick-slide .slick-loading img {
    display: none;
}

.Floor000881 .slick-slide .dragging img {
    pointer-events: none;
}

.Floor000881 .slick-initialized .slick-slide {
    display: block;
}

.Floor000881 .slick-loading .slick-slide {
    visibility: hidden;
}

.Floor000881 .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.Floor000881 .slick-arrow .slick-hidden {
    display: none;
}

/*slick Basic End*/

.Floor000881 .list_scroll li a {
    display: block;
    margin: 0 16px;
    background: #fff;
}

.Floor000881 .list_scroll li .Ispic {
    padding-bottom: 64%;
}

.Floor000881 .list_scroll li p {
    text-align: center;
    margin: 0;
    line-height: 55px;
    border: 1px solid #eaeaea;
    border-top: 0;
}

.Floor000881 .list_scroll li a:hover {
    background-color: #127f3b;
}

.Floor000881 .list_scroll li a:hover p {
    color: #fff;
}

.Floor000881 .slick-arrow {
    position: absolute;
    width: 26px;
    height: 26px;
    top: 50%;
    margin-top: -13px;
    overflow: hidden;
    font-size: 0;
    cursor: pointer;
    z-index: 10;
    border: 0;
    background: none;
    padding: 0;
    border-top: 2px solid #127f3b;
    border-left: 2px solid #127f3b;
    transform: rotate(-45deg);
}

.Floor000881 .slick-prev {
    left: -35px;
}

.Floor000881 .slick-next {
    transform: rotate(135deg);
    right: -35px;
}

@media (min-width: 1293px) {
    .Floor000881 .list_scroll .slider {
        margin: 0 -16px;
    }
}

@media (max-width: 1292px) {
    .Floor000881 .slick-prev {
        left: 0;
    }

    .Floor000881 .slick-next {
        right: 0;
    }
}

@media (max-width: 768px) {
    .Floor000881 {
        padding: 20px 0;
    }

    .Floor000881 .list_scroll .slider {
        padding: 0 26px;
    }

    .Floor000881 .list_scroll li a {
        margin: 0 5px;
    }
}

/*RighInfo003134 */
.RighInfo003134 {
    padding: 5vw 0 3vw;
}

.RighInfo003134 .auto {
}

.RighInfo003134 .img-side {
    border: solid 1px #e8e8e8;
    margin-bottom: 4em;
}

.RighInfo003134 .img-side .ytable-cell {
    padding-bottom: 3em;
}

.RighInfo003134 .img-group li .Ispic {
    background-size: contain;
    padding-bottom: 60%;
}

.RighInfo003134 .controls {
    display: table;
    position: relative;
    padding: 0 56px;
    margin: 3.125em auto 0;
}

.RighInfo003134 .controls .slick-dots li {
    float: left;
    position: relative;
    width: 13px;
    height: 13px;
    margin: 0 5px;
}

.RighInfo003134 .controls .slick-dots li button {
    position: absolute;
    background: rgba(0, 0, 0, 0.15);
    width: 7px;
    height: 7px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 0;
    cursor: pointer;
    border: 0;
    font-size: 0;
    padding: 0;
    transition: 0.3s;
}

.RighInfo003134 .controls .slick-dots li.slick-active button {
    background-color: #127f3b;
    width: 100%;
    height: 100%;
}

.RighInfo003134 .controls .slick-arrow {
    position: absolute;
    top: 50%;
    width: 25px;
    height: 11px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: -5px;
}

.RighInfo003134 .controls .slick-prev {
    left: 0;
    background-image: url(../images/RighInfo003134-btn-prev.svg);
}

.RighInfo003134 .controls .slick-next {
    right: 0;
    background-image: url(../images/RighInfo003134-btn-next.svg);
}

.RighInfo003134 .controls .slick-disabled {
    cursor: default;
}

.RighInfo003134 .controls .slick-prev.slick-disabled {
    background-image: url(../images/RighInfo003134-btn-prev-disabled.svg);
}

.RighInfo003134 .controls .slick-next.slick-disabled {
    background-image: url(../images/RighInfo003134-btn-next-disabled.svg);
}

.RighInfo003134 .img-side .txt {
}

.RighInfo003134 .img-side .tit {
    font-size: 0.32rem;
    color: #333;
    margin-bottom: 0.6em;
}



.RighInfo003134 .img-side .line {
    width: 28px;
    height: 3px;
    background-color: #127f3b;
    display: block;
    margin: 0.25rem 0;
}

.RighInfo003134 .img-side p {
    line-height: 1.8;
    font-family: 'SYH-L';
    text-align: left;
}

.RighInfo003134 .img-side .btn {
    margin-top: 4.375em;
}

.RighInfo003134 .img-side .btn a {
    display: inline-block;
    font-size: 0.18rem;
    color: #fff;
    box-shadow: 0px 10px 30px rgba(18, 127, 59, 0.08);
    border-radius: 0.5rem;
    margin: 0 5px;
    min-width: 10em;
    text-align: center;
    line-height: 3.3333;
    padding: 0 1.8125em;
    cursor: pointer;
}

.RighInfo003134 .img-side .btn a.download {
    background-color: #127f3b;
}

.RighInfo003134 .img-side .btn a.download2 {
    background-color: #6e6e6e;
}

.RighInfo003134 .img-side .btn a:before {
    display: inline-block;
    vertical-align: top;
    content: '';
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 1.2em;
    height: 3.3333em;
    margin-right: 0.5555em;
}

.RighInfo003134 .img-side .btn a.download:before {
    background-image: url(../images/fh.svg);
}

.RighInfo003134 .img-side .btn a.download2:before {
    background-image: url(../images/RighInfo003134-icon-download.svg);
}

.RighInfo003134 .prod-intro .name {
    border-bottom: 1px solid #efefef;
    font-size: 0.28rem;
    padding-bottom: 0.666em;
    color: #333;
    line-height: 2;
}

.RighInfo003134 .prod-intro .name i {
    width: 2.143em;
    height: 2.143em;
    border-radius: 50%;
    background-color: #127f3b;
    display: inline-block;
    vertical-align: top;
    margin-right: 0.625em;
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 50%;
}

.RighInfo003134 .prod-intro .name-1 i {
    background-image: url(../images/RighInfo003134-icon-file.svg);
}

.RighInfo003134 .prod-intro .name-2 i {
    background-image: url(../images/RighInfo003134-title-icon.svg);
}

.RighInfo003134 .prod-intro .singlePage {
    line-height: 1.8;
    margin: 2em 0 3em 0;
}

.RighInfo003134 .prod-intro .singlePage .Feature {
}

.RighInfo003134 .prod-intro .singlePage .Feature dd {
    width: 32%;
    float: left;
    margin-right: 2%;
    margin-bottom: 1.5%;
    position: relative;
    padding-left: 0.15rem;
}

.RighInfo003134 .prod-intro .singlePage .Feature dd:after {
    content: '';
    width: 0.05rem;
    height: 0.05rem;
    background: #127f3b;
    display: block;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0.2rem;
}

.RighInfo003134 .prod-intro .singlePage .Feature dd:nth-child(3n) {
    margin-right: 0;
}

.RighInfo003134 .prod-intro .singlePage .Feature dd h2 {
    margin: 0;
    font-size: 0.24rem;
    color: #333;
    font-weight: normal;
}

.RighInfo003134 .prod-intro .singlePage .Feature dd p {
    font-family: 'SYH-L';
    margin: 0;
}

.RighInfo003134 .prod-intro .singlePage table {
    width: 100%;
    margin-top: 2%;
}

.RighInfo003134 .prod-intro .singlePage table th {
    font-size: 0.2rem;
    background: #127f3b;
    color: #fff;
    padding: 0.1rem;
    border: 1px solid rgba(255, 255, 255, 0.1);
    font-weight: normal;
}

.RighInfo003134 .prod-intro .singlePage table td {
    text-align: center;
    font-size: 0.18rem;
    padding: 0.15rem;
    border: 1px solid rgba(18, 127, 59, 0.2);
    color: #333;
}

@media (min-width: 1025px) {
    .RighInfo003134 .img-group {
        width: 50%;
        border-right: solid 1px #e8e8e8
    }

    .RighInfo003134 .img-side .ytable-cell {
        padding-top: 0em;
    }

    .RighInfo003134 .img-side .txt {
        padding: 0 4%;
    }
}

@media (max-width: 1024px) {
    .RighInfo003134 .img-side {
        padding: 2em;
    }

    .RighInfo003134 .img-side .btn a {
        min-width: calc(50% - 10px);
        padding: 0;
    }
}

@media screen and (max-width: 767px) {
    .RighInfo003134 .img-side .tit {
        font-size: 16px;
    }
    .RighInfo003134 .img-side {
        padding: 20px;
    }

    .RighInfo003134 .img-side .btn a {
        font-size: 14px;
    }
    .RighInfo003134 .prod-intro .name {
        font-size: 14px;
    }
    .RighInfo003134 .prod-intro .singlePage .Feature dd {
        width: 100%;
    }
    .RighInfo003134 .prod-intro .singlePage .Feature dd h2 {
        font-size: 14px;
    }

    .RighInfo003134 .prod-intro .singlePage table th ,
    .RighInfo003134 .prod-intro .singlePage table td{
        font-size: 14px;
    }
}
/*RighInfo003138 */
.RighInfo003138 {
    padding-top: 5vw ;
}

.RighInfo003138 .auto {
    position: relative;
    z-index: 1;
}

.RighInfo003138 ul li:not(.space) {
    background-color: #fff;
    box-shadow: 0 0 0.15rem rgba(0, 0, 0, 0.1);
    border-radius: 0.05rem
}

.RighInfo003138 dl {
    display: table;
    width: 77.648%;
    margin: 0 auto;
}

.RighInfo003138 dl > * {
    display: table-cell;
    vertical-align: middle;
}

.RighInfo003138 dt {
    width: 5.1875em;
}

.RighInfo003138 dt .icon {
    position: relative;
    width: 3.75em;
    height: 3.75em;
    border-radius: 50%;
    background-color: #127f3b;
    text-align: center;
}

.RighInfo003138 dt .icon img {
    max-height: 1.6em;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.RighInfo003138 dd h3 {
    margin: 0;
    font-size: 0.22rem;
    font-weight: normal;
    color: #333;
}

.RighInfo003138 dd aside {
    color: #666;
}

@media (min-width: 1025px) {
    .RighInfo003138 ul {
        display: table;
        width: 100%;
        min-height: 11.25em;
    }

    .RighInfo003138 ul li {
        display: table-cell;
        vertical-align: middle;
    }

    .RighInfo003138 ul li.space {
        width: 13px;
    }

    .RighInfo003138 ul li:not(.space) {
        width: 23.286%;
    }
}

@media (max-width: 1024px) {
    .RighInfo003138 .auto {
        padding: 2em 0;
    }

    .RighInfo003138 ul li:not(.space) {
        padding: 2em 0;
    }

    .RighInfo003138 ul li.space {
        height: 1em;
    }
}

/*Page002623 */
.Page002623 {
    padding: 2vw 0 5vw 0;
    text-align: center;
    font-size: 0.18rem;
}

.Page002623 .Pages a.a_first,
.Page002623 .Pages a.a_end,
.Page002623 .Pages > span:not(.p_page) {
    display: none;
}

.Page002623 .Pages em {
    float: left;
    margin: 0 3vw;
    font-style: normal;
}

.Page002623 .Pages .p_page {
    display: table;
    margin: 0 auto;
}

.Page002623 .Pages a {
    float: left;
    line-height: 50px;
    width: 50px;
    margin: 0 1px;
    border-radius: 50%;
}

.Page002623 .Pages a.a_cur,
.Page002623 .Pages a:hover {
    color: #fff;
    background: #127f3b;
}

.Page002623 .Pages .p_page > a {
    font-size: 0;
    height: 50px;
    position: relative;
}

.Page002623 .Pages .p_page > a:before {
    position: absolute;
    content: '';
    border: 5px solid transparent;
    left: 50%;
    top: 50%;
    margin: -5px 0 0 -10px;
}

.Page002623 .Pages .p_page > a.a_prev:before {
    border-right-color: #000;
    border-right-width: 8px;
}

.Page002623 .Pages .p_page > a.a_next:before {
    border-left-color: #000;
    border-left-width: 8px;
    margin-left: -4px;
}

.Page002623 .Pages a.a_prev:hover:before {
    border-right-color: #fff;
}

.Page002623 .Pages a.a_next:hover:before {
    border-left-color: #fff;
}

@media (max-width: 640px) {
    .Page002623 {
        padding: 6vw 0 8vw 0;
    }

    .Page002623 .Pages em {
        display: none;
    }

    .Page002623 .Pages a {
        background-color: #eee;
    }
}

/*Form002219*/
.Form002219 {
    padding-top: 5vw;
    padding-bottom: 5%;
}

.Form002219 dl {
    width: 48%;
    float: left;
    /*padding-left: 1.1rem;*/
    min-height: 0.5rem;
    position: relative;
    margin-bottom: 0.2rem;
}

.Form002219 dl.odd {
    margin-left: 0.2rem;
}

.Form002219 dt {
    color: #333;
    font-size: 0.18rem;
    position: absolute;
    left: 0;
    width: 1rem;
    text-align: right;
    line-height: 0.5rem;
}

.Form002219 .text {
    border: none;
    border-radius: 5px;
    width: 100%;
    padding: 0 20px;
    line-height: 0.5rem;
    height: 0.5rem;
    /*color: #666;*/
    box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);
    font-size:clamp(12px,0.18rem,18px);
    font-weight: 600;
    color: #000;
}
.Form002219 .text::placeholder {
    color: #000;
}
.Form002219 dl.dl {
    width: 100%;
    float: none;
    max-width: none;
}

.Form002219 textarea {
    border: none;
    border-radius: 0.05rem;
    overflow: hidden;
    resize: none;
    width: 100%;
    height: 2.2rem;
    padding: 10px 20px;
    /*color: #666;*/
    background-color: #fff;
    box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);
    font-size:clamp(12px,0.18rem,18px);
    font-weight: 600;
    color: #000;
}
.Form002219 textarea::placeholder {
    color: #000;
}
.Form002219 .btn {
    display: inline-block;
    line-height: 0.52rem;
    min-width: 1.65rem;
    margin-right: 20px;
    background-color: #f3f3f3;
    color: #333;
    font-size: 0.18rem;
    border: none;
    border-radius: 0.5rem;
    cursor: pointer;
}

.Form002219 .submitbtn {
    color: #fff;
    background-color: #127f3b;
}

@media (max-width: 640px) {
    .Form002219 dl {
        float: none;
        width: 100%;
        margin-left: 0 !important;
    }

    .Form002219 textarea {
        height: 250px;
    }
}

@media (max-width: 480px) {
    .Form002219 .btn {
        width: 48%;
        margin-right: 2%;
        float: left;
        display: block;
        min-width: 2px;
    }
}

/*Form002219 End*/
/*PicList002953 */
.body_f5f5f5 {
    background: #f5f5f5;
}

.PicList002953 {
    padding: 5vw 0 0;
}

.PicList002953 li {
    float: left;
    width: 48.5%;
    background: #fff;
    margin-bottom: 3%;
    border-radius: 0.1rem;
}

.PicList002953 li a {
    display: block;
    padding: 1.8vw;
}

.PicList002953 li:nth-child(2n) {
    float: right;
}

.PicList002953 li:nth-child(2n+1) {
    clear: right;
}

.PicList002953 li aside.dot {
    font-size: 0.28rem;
    border-left: 2px solid #127f3b;
    margin-bottom: 20px;
    padding-left: 20px;
    font-weight: normal;
    position: relative;
    font-family: 'SYH-M';
}

.PicList002953 li a:hover aside.dot {
    color: #127f3b;
}

.PicList002953 li .txt {
    padding: 20px 20px 0;
}

.PicList002953 li p {
    margin: 0;
    line-height: 1.625em;
    font-size: 16px;
    color: #666;
}

.PicList002953 li .pic {
    overflow: hidden;
    border-radius: 5px;
}

.PicList002953 li .Ispic {
    padding-bottom: 55%;
    transition: 0.3s;
}

.PicList002953 li a:hover .Ispic {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
}

.PicList002953 li .more {
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
}

.PicList002953 li .more span {
    float: right;
    width: 0.4rem;
    height: 0.4rem;
    border: solid 2px #e5e5e5;
    border-radius: 50%;
    position: relative;
    transition: 0.3s;
}

.PicList002953 li .more span:after {
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    border-top: 2px solid #666;
    border-right: 2px solid #666;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    margin: -5px 0 0 -7px;
    left: 50%;
    top: 50%;
}

.PicList002953 li a:hover .more span {
    border-color: #127f3b;
    background: #127f3b;
}

.PicList002953 li a:hover .more span:after {
    border-color: #fff;
}

@media (max-width: 1024px) {
    .PicList002953 li a {
        padding: 4vw;
    }

    .PicList002953 li .txt {
        padding: 1vw 1vw 0;
    }
}

@media (max-width: 640px) {
    .PicList002953 li aside.dot {
        font-size: 4vw;
        margin-bottom: 2vw;
    }

    .PicList002953 li p {
        font-size: 3.5vw;
    }

    .PicList002953 li .more {
        /*padding-top: 2vw;*/
    }

    .PicList002953 li .more span {
        width: 26px;
        height: 26px;
    }
}

/*RighInfo002973 */
.RighInfo002973 {
    margin: 5vw 0;
    color: #333;
}

.RighInfo002973 > .auto {
    max-width: 1400px;
    box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.1);
    border-radius: 0.15rem
}

.RighInfo002973 .news-details {
    max-width: 1226px;
    padding: 3% 0;
}

.RighInfo002973 .news-details .title {
    text-align: center;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 0.2rem;
}

.RighInfo002973 .news-details .title h1 {
    font-size: 0.3rem;
    margin: 0 0 0.1rem 0;
    font-weight: normal;
}

.RighInfo002973 .news-details .title aside span {
    display: inline-block;
    vertical-align: middle;
    margin: 0 15px 5px;
    line-height: 16px;
    color: #999;
    font-family: 'SYH-L';
}

.RighInfo002973 .news-details .edit-info {
    line-height: 1.875em;
    border-bottom: 1px solid #e8e8e8;
    padding: 2% 0;
    margin-bottom: 2%;
    color: #666;
    font-family: 'SYH-L';
}

.RighInfo002973 .news-details .edit-info .pic {
    text-align: center;
}

.RighInfo002973 .pn-page aside {
    padding: 6px 0;
}

.RighInfo002973 .pn-page aside a {
    color: #666;
}

.RighInfo002973 .pn-page aside a b {
    color: #333;
}

.RighInfo002973 .operating a:hover,
.RighInfo002973 .pn-page aside a:hover {
    color: #127f3b;
}

.RighInfo002973 .operating {
    overflow: hidden;
    line-height: 24px;
}

.RighInfo002973 .operating a {
    padding-left: 25px;
    background-repeat: no-repeat;
    background-position: left center;
}

.RighInfo002973 .operating a:not(:last-child) {
    margin-right: 45px;
}

.RighInfo002973 .operating a.a-print {
    background-image: url("../images/fh2.svg");
    background-size: 0.2rem;
}

.RighInfo002973 .operating a.a-close {
    background-image: url("../images/RighInfo002973_close.png");
}

@media (min-width: 1025px) {
    .RighInfo002973 .pn-page {
        min-height: 24px;
        position: relative;
        padding-right: 230px;
    }

    .RighInfo002973 .pn-page .operating {
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    .RighInfo002973 .operating a {
        float: left;
    }
}

@media (max-width: 1024px) {
    .RighInfo002973 .operating {
        text-align: right;
        padding-bottom: 20px;
    }

    .RighInfo002973 .operating a {
        display: inline-block;
    }
}

@media (max-width: 640px) {
    .RighInfo002973 .news-details .title h1 {
        font-size: 6vw;
    }

    .RighInfo002973 {
        font-size: 14px;
    }
}

/*Location003131 */
.Location003131 {
    position: relative;
    margin-top: -0.88rem;
}

@media (max-width: 767px) {
    .Location003131 {
        margin-top: 10px;
        margin-bottom: 10px;
    }

}

.Location003131 .current {
    float: right;
    /*padding: 2em 0;*/
    padding-left: 1.21428em;
    background: url(../images/Location003131-icon.svg) no-repeat left center;
    background-size: 0.9em auto;
    height: 0.88rem;
    display: flex;
    align-items: center;
    gap: 5px;
}

.Location003131 .current,
.Location003131 .current a:not(:hover) {
    color: #fff;
}

@media (max-width: 767px) {
    .Location003131 .current,
    .Location003131 .current a:not(:hover) {
        color: #000;
    }

    .Location003131 .current {
        float: left;
        background: url(../images/Location003131-icon2.svg) no-repeat left center;
        background-size: 0.9em auto;
        display: inline;
        height: fit-content;
    }
}

.Location003131 .current a:hover {
    color: var(--color);
}

.Location003131 .current span {
    color: #fff;
}
@media (max-width: 767px) {
    .Location003131 .current span {
        color: #000;
    }
}
/*Menu002147 */
.Menu002147 {
    border-bottom: 1px solid #e8e8e8;
}

.Menu002147 ul {
    display: table;
    margin: 0 auto;
}

.Menu002147 li {
    float: left;
    padding: 0 0.35rem;
    position: relative;
}

.Menu002147 li a {
    display: block;
    font-size: 0.18rem;
    position: relative;
    overflow: hidden;
    line-height: 0.9rem;
    height: 0.9rem;
}

.Menu002147 li a:after {
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
    height: 2px;
    width: 100%;
}

.Menu002147 li.aon a,
.Menu002147 li:hover a {
    color: #127f3b;
}

.Menu002147 li.aon a:after,
.Menu002147 li:hover a:after {
    background: #127f3b;
}

@media (max-width: 1024px) {
    .Menu002147 li {
        padding: 0 20px;
    }

    .Menu002147 li a {
        line-height: 40px;
        height: 40px;
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    .Menu002147 ul {
        display: block;
    }

    .Menu002147 li {
        float: left;
        width: 25%;
        text-align: center;
        padding: 0;
    }
}

@media (max-width: 768px) and (min-width: 481px) {
    .Menu002147 li:nth-child(4n):after {
        display: none;
    }
}

@media (max-width: 480px) {
    .Menu002147 li {
        width: 25%
    }

    .Menu002147 li:nth-child(3n):after {
        display: none;
    }
}

@media (max-width: 375px) {
    .Menu002147 li a {
        font-size: 14px;
    }
}

/*PicList002735 */
.PicList002735 {
    padding: 5vw 0 0;
    text-align: center;
}
.PicList002735 ul {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: clamp(20px,0.3rem,30px);
}
@media (max-width: 768px) {
    .PicList002735 ul {

        grid-template-columns: repeat(1,1fr);

    }
}
.PicList002735 li {
    /*margin-bottom: 3%;*/
    text-align: left;
    background: #f8f8f8;
    border: 2px solid #f5f5f5;
    transition: 0.3s;
}

.PicList002735 li a {
    display: block;

}

.PicList002735 li:hover {
    border-color: #127f3b;
}

.PicList002735 li .Ispic {
    background-size: contain;
    background-color: #fff;
    padding-bottom: 64%;
}

.PicList002735 li .txt {
    padding: 25px;
}

.PicList002735 li .txt h3 {
    font-size: 0.24rem;
    color: #333;
    font-weight: normal;
    margin: 0.05rem 0;
}

@media (max-width: 767px) {
    .PicList002735 li .txt h3 {
        font-size: 14px;
    }
    .PicList002735 li .txt {
        padding: 20px;
    }
    .PicList002735 li .txt p {
        font-size: 12px;
    }
}
.PicList002735 li:hover .txt h3 {
    color: #127f3b;
}

.PicList002735 li .txt p {
    line-height: 1.8;
    color: #666;
    /*height: 0.85rem;*/
    font-family: 'SYH-L';
}

@media (min-width: 481px) {
    .PicList002735 li {
        float: left;
    }
}

@media (min-width: 769px) {
    .PicList002735 li {
        /*width: 31.3%;*/
    }

    .PicList002735 li:not(:nth-child(3n)) {
        /*margin-right: 3%;*/
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    .PicList002735 li {
        /*width: 48%;*/
    }

    .PicList002735 li:not(:nth-child(2n)) {
        /*margin-right: 4%;*/
    }
}

/*
 .TextList001202 为demo编号
 */
.TextList001202 {
    padding: 5vw 0 2vw;
    text-align: center;
}

.TextList001202 li {
    padding-bottom: 0.12rem;
    text-align: left;
}

.TextList001202 dl {
    position: relative;
    padding-left: 65px;
}

.TextList001202 dl dt,
.TextList001202 dl dd {
    border: 1px solid #e3e7e6;
}

.TextList001202 dl dt {
    position: absolute;
    width: 55px;
    left: 0;
    top: 0;
    color: #127f3b;
    text-align: center;
    font-size: 24px;
    border-radius: 50%;
}

.TextList001202 dl.Q dt,
.TextList001202 dl.Q dd,
.TextList001202 dl.A dt {
    height: 55px;
    line-height: 55px;
}

.TextList001202 dl.A dd {
    padding: 1% 2% 2%;
    line-height: 1.8;
    border-radius: 0.05rem;
}

.TextList001202 dl.Q dd {
    padding: 0 2%;
    border-radius: 0.05rem;
    font-size: 0.18rem;
    color: #333;
}

.TextList001202 li figure {
    padding-top: 2%;
}

.TextList001202 li figure a {
    display: inline-block;
    padding: 0 20px;
    line-height: 25px;
    color: #fff;
    background-color: #0088d2;
}

.TextList001202 dl.A {
    display: none;
    padding-top: 10px;
}

.TextList001202 dl.A dt {
    top: 10px;
}

.TextList001202 dl.A p {
    margin: 0.1rem 0;
}

.TextList001202 dl.Q_on dt {
    color: #fff;
    background-color: #127f3b;
}

.TextList001202 dl.Q_on dd {
    color: #127f3b;
}

.TextList001202 .column-more {
    margin-top: 0.4rem;
}

@media (max-width: 480px) {
    .TextList001202 dl.Q dt,
    .TextList001202 dl.Q dd,
    .TextList001202 dl.A dt {
        height: 40px;
        line-height: 40px;
    }

    .TextList001202 dl dt {
        font-size: 20px;
    }

    .TextList001202 dl.A p {
        max-height: 66px;
        overflow: hidden;
    }
}

/*PicList003142 */
.PicList003142 {
    padding: 5vw 0 0;
    text-align: center;
}

.PicList003142 .auto {
}

.PicList003142 li {
    float: left;
    margin-bottom: 2.5em;
    text-align: left;
}

.PicList003142 li .txt {
    box-shadow: 0px 0.625em 4.375em rgba(0, 0, 0, 0.05);
    padding: 1.875em;
}

.PicList003142 li .tit {
    font-size: 0.22rem;
    line-height: 1.55;
    min-height: 3.2em;
}

.PicList003142 li p {
    font-size: 1em;
    line-height: 1.78571;
    min-height: 3.57142em;
    color: #999999;
}

.PicList003142 li .pic {
    overflow: hidden;
}

.PicList003142 li .Ispic {
    padding-bottom: 64%;
    transition: 0.3s;
}

.PicList003142 li a:hover .Ispic {
    transform: scale(1.1);
}

.PicList003142 li a:hover {
    color: #127f3b;
}

.PicList003142 li time {
    color: #999999;
    display: block;
    background: url(../images/PicList003142-icon.svg) no-repeat right center;
}

.PicList003142 li a:hover time {
    background-image: url(../images/PicList003142-icon-red.svg);
}

@media (min-width: 1025px) {
    .PicList003142 li {
        width: 31.65%;
    }

    .PicList003142 li:not(:nth-child(3n)) {
        margin-right: 2.5%;
    }

    .PicList003142 li:nth-child(3n+1) {
        clear: left;
    }
}

@media (max-width: 1024px) {
    .PicList003142 li {
        width: 48%;
    }

    .PicList003142 li:not(:nth-child(2n)) {
        margin-right: 4%;
    }

    .PicList003142 li:nth-child(2n+1) {
        clear: left;
    }

    .PicList003142 li .txt {
        padding: 1em;
    }
}

/*PicList002949 */
.PicList002949 {
    padding: 5vw 0 1vw;
    text-align: center;
}

.PicList002949 .item {
    margin: 0 0 2.5vw;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.12);
    text-align: left;
}

.PicList002949 .item a:hover {
    color: #127f3b;
}

.PicList002949 .txt .inner {
    padding: 0 3vw 0 3vw;
}

.PicList002949 .txt p.dot3 {
    line-height: 2.142em;
    max-height: 6.426em;
    color: #666;
    margin: 0 0 0.3rem;
}

.PicList002949 .tit {
    font-size: 0.26rem;
    line-height: 1em;
}

.PicList002949 .tit:after {
    display: block;
    margin-top: 1.25em;
    margin-bottom: 0.2rem;
    content: '';
    background: #127f3b;
    width: 48px;
    height: 2px;
}

.PicList002949 .item a:hover .tit:after {
}

.PicList002949 .item .more {
    padding-right: 25px;
    display: inline-block;
    background: url("../images/PicList002949_more.png") no-repeat right center;
    color: #999;
}

.PicList002949 .item a:hover .more {
    background-image: url("../images/PicList002949_more_on.png");
}

@media (min-width: 1025px) {
    .PicList002949 .pic {
        width: 500px;
    }
}

@media (min-width: 641px) and (max-width: 1024px) {
    .PicList002949 .pic {
        width: 50%;
    }

    .PicList002949 .tit {
        font-size: 3vw;
    }
}

@media (max-width: 640px) {
    .PicList002949 .ytable,
    .PicList002949 .ytable-cell {
        display: block;
    }

    .PicList002949 .txt .inner {
        padding: 5vw;
        font-size: 3.5vw;
    }

    .PicList002949 .tit {
        font-size: 5vw;
    }
}

.Aftersales {
    padding: 5vw 0;
}

.Aftersales ul {
    display: flex;
    flex-wrap: wrap;
}

.Aftersales ul li {
    width: 31.33%;
    float: left;
    margin-right: 3%;
    box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.1);
    padding: 2vw;
    border-radius: 0.1rem;
    border-top: 4px solid #127f3b;
}

.Aftersales ul li:nth-child(3n) {
    margin-right: 0;
}

.Aftersales ul li .icon {
    text-align: center;
}

.Aftersales ul li .icon img {
    max-width: 0.6rem;
}

.Aftersales ul li h2 {
    text-align: center;
    font-size: 0.3rem;
    color: #333;
    margin: 0.1rem 0 0.2rem;
}

.Aftersales ul li p {
    line-height: 1.8;
    font-family: 'SYH-L';
    margin: 0.1rem 0;
}

.Aftersales ul li .p {
    margin: 0.02rem 0;
}

.Aftersales ul li .p span {
    color: #127f3b;
    font-weight: bold;
    font-size: 0.24rem;
    margin: 0 0.04rem;
}


@media screen and (max-width: 767px) {
    .PicList002953 li {
        width: 100%;
    }
    .CaseDetails .text h2.tit {
        font-size: 16px;
    }
    .CaseDetails .text p {
        font-size: 14px;
    }
    .CaseDetails .text dd {
        font-size: 14px;
        padding-left: 28px;
    }
    .CaseDetails .text dd.addr {
        background: url(../images/CaseDetails-icon1.svg) no-repeat left center / 24px;

    }
    .CaseDetails .text dd.industry {
        background: url(../images/CaseDetails-icon2.svg) no-repeat left center / 22px;
    }
    .CaseDetails .text dd.time {
        background: url(../images/CaseDetails-icon3.svg) no-repeat left center / 22px;
    }
    .CaseDetails .text dd.equipment {
        background: url(../images/CaseDetails-icon4.svg) no-repeat left center / 24px;
    }

    .TextList001202 dl.Q dd {
        font-size: 14px;
        padding-left: 10px;
    }
    .TextList001202 dl dt {
        width: 40px !important;
        height: 40px !important;
        line-height: 40px !important;
        font-size: 12px;
    }
    .TextList001202 dl {
        padding-left: 50px;
    }
    .TextList001202 dl.A dd {
        padding: 10px;
    }
    .column-more a {
        width: 100px;
        height: 30px;
        line-height: 26px;
        padding-left: 10px;
        padding-right: 20px;
        font-size: 12px;
    }

    .RighInfo002973 .news-details .title h1 {
        font-size: 18px;
    }
    .Aftersales ul li {
        width: 100%;
        margin-bottom: 30px;
    }
    .Aftersales ul li h2 {
        font-size: 14px;
    }
    .Aftersales ul li .p span {
        font-size: 12px;
    }
    .Aftersales ul li .icon img {
        max-width: 30px;
    }
    .PicList003142 li {
        width: 100%;
    }
    .PicList003142 li .tit {
        font-size: 14px;
        min-height: initial;
    }
    .RighInfo002973 .news-details .edit-info {
        font-size: 14px;
    }
    body, input, pre, select, th, td, textarea {
        font-size: 14px;
    }
    .RighInfo003138 dl {
        width: 90%;
    }
    .RighInfo003138 dd h3 {
        font-size: 16px;
    }
    .RighInfo003138 dd aside {
        font-size: 14px;
    }

    .Form002219 dt {
        font-size: 14px;
        position: initial;
        width: 100%;
        text-align: left;
        margin-bottom: 10px;
    }
    .column-title {
        font-size: 20px;
    }
    .RighInfo003138 dt .icon {
        width: 40px;
        height: 40px;
    }
    .RighInfo003138 dt {
        width: 50px;
    }
    .Form002219 dl {
        padding-left: 0;
        margin-bottom: 20px;
    }
    .Form002219 .text {
        height: 40px;
    }
    .Form002219 textarea {
        height: 150px;
    }
    .Form002219 .btn {
        font-size: 14px;
        height: 40px;
    }
}